/*---------------------------------------------------------------------------*/
/*                             ヘッダーメニュー(サービスパネル)                       */
/*---------------------------------------------------------------------------*/

/*　利用無し
.sp_header_title{
    text-align: center;
    grid-row: 1/2;
    grid-column: 2/3;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1.5rem;
}*/

.sp_headmenu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    vertical-align: auto;
	/* 最小1.2rem | SP:1.4rem | TB:1.5rem | PC:1.6rem | 最大1.8rem */
	font-size:clamp(13px, 2vw, 16px);
}

.sp_header_img{
    margin: auto;
    text-align: center;
}

.sp_header_img img{
    width: 200px;
}


.float-top{
    float:left;
    width:200px;/*13%*/
    margin: 1%;
    position:relative;
    background: #FAFAFA;
    border-radius: 20px;/* 角丸 */
    border: 1px solid #A5A5A6;/* ボーダー */
    padding: 10px;
    text-align:center;
    transition: transform .3s ease;/* ゆっくり変化 */
}

.float-top:hover {
    background: #ffe043;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
    opacity: 0.9 ;
    transform: scale(1.01);
}

/* ▼表示領域が767px未満の場合*/
@media screen and (max-width: 767px) {
.float-top{
    width:180px;
}

}/* ▲表示領域が767px未満の場合　*/

